Suche

protonet-user 04.03.2017 - 11:02

Installationsprobleme der Apps unter IOS

Hallo Team,

derzeit stellt sich mein Problem der Installation wie folgt dar:

Unter IOS 6 (Iphone3gs) lässt sich „Files“ nicht installieren, es erscheint Meldung „erst ab IOS 7“.  Eine vorherige Version für IOS 6 lässt sich nicht auswählen.

Unter IOS 9.3.x (Ipad Mini, höhere IOS Version geht damit nicht) lässt sich „Files“ nicht laden. (Unter IOS 10 gehts wieder) Habt Ihr die Version 9 im Shop nicht frei gegeben? Meldung sagt ja: ab IOS 7…..

Wünschenswert wäre das alle (auch alt) Versionen ab IOS 6  angeboten werden. Insbesondere IOS 9 sollte definitiv noch unterstützt werden.

Könnt Ihr kurzfristig das bereit stellen?

P.S.

Wünschenswert wäre auch, dass zertifizierte iOS-Application-Dateien alternativ zum Download für alle vorhandenen IOS  Versionen bereit stehen. (Wie bei Euren Android Dateien)  Dann kann man ggf. mit dieser SW www.chip.de/downloads/CopyTrans-Manager_44475320.html die Apps ausserhalb des Shops installieren. MAn weis ja nicht was kommt…..

 

3 Antworten

Micha 06.03.2017 - 11:57

Hallo protonet-user, Die unterstützten iOS Versionen sind im Apple Store dokumentiert: https://itunes.apple.com/de/app/protonet-messenger/id927023657 https://itunes.apple.com/de/app/protonet-files/id1084306159 Es gibt keine Möglichkeit die Apps separat zur Verfügung zu stellen, wir schauen jedoch bereits, wie wir diese auch im worst case noch weiter bereitstellen können. Auf iOS 9 sind uns bisher keine Probleme bekannt. Herzliche Grüße Micha

Micha 06.03.2017 - 19:20

Nachtrag nach einem Test auf einem iPhone 4s mit iOS 9.3.5:
Beide Apps lassen sich installieren und starten.

protonet-user 07.03.2017 - 9:32

Hallo Micha, bei meinem IPAD Mini 9.3.5. geht das leider weiter nicht. Idee?